Support » Plugin: WPML Multilingual CMS » [Plugin: WPML Multilingual CMS] When activating the plugin I get an error

  • When I activate the plugin I get an error that leaves me unable to get access to the backend at all. Any backend page I visit I get an error message saying its unable to find the wordpress core file in question (for example unable to find edit-post.php or settings.php

    This happens after activation no a vanilla install of WordPress using twentyten with no other plugins active using the latest version of the plugin downloaded from the plugin repository.

  • The topic ‘[Plugin: WPML Multilingual CMS] When activating the plugin I get an error’ is closed to new replies.